language = "C"
style = "Tag"

sys_includes = ["stddef.h"]
no_includes = true

include_guard = "_TERMIOS_H"

usize_type = "size_t"
isize_type = "ssize_t"

[export]
include = ["termios", "speed_t", "tcflag_t", "cc_t"]
exclude = []
